.Full ul li {
	padding-bottom:7px;
}


.bootstrap-frm {
    margin-left:auto;
    margin-right:auto;

    max-width: 90%;
    padding: 00px 30px 20px 30px;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    /*border:1px solid #DDD;
    background: #FFF;
    background-color: #FFFFFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;*/
}
.bootstrap-frm h1 {
    /*font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 10px 40px;
    margin: -10px -30px 30px -30px;
    color: #888;*/
	display: block;
    border-bottom: 1px solid #DADADA;
    }
.bootstrap-frm h2>span {
    display: block;
    font-size: 1.1em;
	text-align:center;
}
.bootstrap-frm label {
    display: block;
    margin: 0px 0px 5px;

    margin-top:10px;
}

.bootstrap-frm label>span {
    float: left;
    width: 25%;
    text-align: right;
    padding-right: 10px;
    margin-top: 5px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.bootstrap-frm label>span.wide {
    float: left;
    width: 70%;
    text-align: right;
    padding-right: 10px;
    margin-top: 20px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.bootstrap-frm label>span>span ,  .super {
    color: #EE0000;
    font-size:50%
	font-weight: bold;
}

.super{padding-left:30px;}

.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm input[type="checkbox"], .bootstrap-frm input[type="date"], .bootstrap-frm textarea, .bootstrap-frm select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 50%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.bootstrap-frm input[type="checkbox"]{
	margin-top:15px;
	width:10%;
	border:none;
	-webkit-border-radius: none;
	-moz-border-radius:none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow:none;
}
.bootstrap-frm input[type="radio"]{
	margin:15px 0px;
	width:10%;
	height:20px;
	border:none;
	-webkit-border-radius: none;
	-moz-border-radius:none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow:none;
}
.bootstrap-frm select {
    background: #FFF url('../images/down-arrow.png') no-repeat right;
    background: #FFF url('../images/down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 50%;
    height: 35px;
    line-height:15px;
}
.bootstrap-frm textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 50%;
}
.bootstrap-frm .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
	margin-top:20px;

}
.bootstrap-frm .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}

legend {
	font-size: 1.3em;
	color:#000;
}

#form1 label.error{background:url('../images/unchecked.gif') no-repeat;float:right;width:15%;color:red;font-style:italic;text-align:center;margin:10px 50px 0px 0px;}

.icons {
	float: left;
	text-align: center;
	margin-left: 5%;
	width:20%;
}
.icons h3 {
	text-align: center;
	margin: 0px;
}
.content p {
	margin: 0px;
}
.slick-slider {
	margin: 0% 0% 3% 10%;
}
.slick-next {
	right: 8px;
}
.slick-dots {
	bottom: -20px;
}
#captcha {
	width:310px;
    margin: 20px auto 0px;
    display: block;
}	
#submit{
	margin-left:20%;
}


.radio-inline {
    position: relative;
    display: inline-block !important;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
	width:35%;
}

#addIndiv{
	width:10%;
	margin-left:45%;
}
